Subject: Re: Case id - 435682, Product inquiry
From: Seeta Seeta <[email-masked]>
To: Manish Kumar <[email-masked]>
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Wed, 12 Feb 2020 04:57:55 -0700 (MST)

Hi Manish, 

There is no point of escalating this case as after checking the details we can see that the both items are without adaptor and as you already know stores are having different inventory. 

Therefore, there is might chances that in store the item is coming with adaptor. 

Thanks & Regards, 
Seeta Kunwar 

From: "Manish Kumar" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Wednesday, February 12, 2020 12:45:29 PM 
Subject: Case id - 435682, Product inquiry 

Hi Team, 

We request you to please help us with the below product inquiry as per the customer: 

"I want to check something before I order the product. 

I asked about (Joie pact stroller) in the store and they say that it comes with the adaptor for the car seat 

and I saw it in the photo on the website in the black color.. but in the blue car there is no adaptor in the photo and it is not mentioned in the description. 

does it come with like the black one and the one in the store or not? 

here blue: 
https://www.babyshopstores.com/ae/en/Baby-%26-Moms/Activity-%26-Gear/Strollers-%26-Prams/Strollers/BABYSHOP-Joie-Pact-Baby-Stroller/p/161296297-BS19060219 

here is the black: 
https://www.babyshopstores.com/ae/en/Baby-and-Moms/Activity-and-Gear/Strollers-and-Prams/Strollers/BABYSHOP-Joie-Baby-Stroller/p/160192818?branchify_url=https%3A%2F%2Fbabyshop.app.link%2FBkcQYpjEF0%3F%25243p%3Da_google_adwords%26%2524always_deeplink%3Dfalse%26gclid%3DCj0KCQiAvc_xBRCYARIsAC5QT9n_khFYRlkVVL1vMY9p33Hk0MWSUTMor1PjfefH-IIPrwSix7oQewIaAhutEALw_wcB%26lpurl%3D{lpurl}%26~ad_set_id%3D{adgroupid}%26~campaign_id%3D{campaignid}%26~channel%3D{network}%26~keyword%3D{keyword}%26~placement%3D{placement}&gclid=Cj0KCQiAvc_xBRCYARIsAC5QT9n_khFYRlkVVL1vMY9p33Hk0MWSUTMor1PjfefH-IIPrwSix7oQewIaAhutEALw_wcB" 

Thank your for your help! 

Regards, 
Manish